prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
version=4.4.3
suffix=

Name: JPGalleg
Description: JPEG addon for Allegro game programming library
Version: ${version}
# always statically linked
Libs: -Wl,-R${libdir} -L${libdir} -ljpgalleg${suffix} 
Requires: allegro${suffix} >= ${version}
Cflags: -I${includedir}
